@charset "utf-8";
@import url("reset.css");

/***************Core Structure**************/
body {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 22px;
	margin: 0px;
}


.maintable {
	background:#fff;
	border:1px solid #2D3945;
	padding:2px 2px 2px 2px; 
}

.subtable {
	background:#fff;
	border:1px solid #632880;
	padding:2px 2px 2px 2px; 
}

.wrapper{
	width:100%;
	overflow:auto;
}

.block{display:block;}

/***************tables**************/
table{
	width:100%;
	border:none;
	border-collapse:collapse;  
	padding:2px;
}

table td, .gridview td{
	height:22px;
	text-align:left; 
	vertical-align:top;
}

table td{padding:0;}

.cellpadding2, table.cellpadding2 td {padding:2px;}
.cellspacing2, table.cellspacing2 td{border-spacing:2px;}

.alignleft, table td.alignleft, table th.alignleft{text-align:left;}
.alignright, table td.alignright, table th.alignright{text-align:right;}
.aligncenter, table td.aligncenter, table th.aligncenter{text-align:center;}

.vtop, table td.vtop{vertical-align:top;}
.vmiddle, table td.vmiddle{vertical-align:middle;}
.vbottom, table td.vbottom{vertical-align:bottom;}

.fright{float:right;}
.fleft{float:left;}
.clear{clear:both;}

.toprow
{
	border-top-width:1px; 
	border-top-color:#000000; 
	border-top-style:solid;
}

/***************grids**************/
.gridview {
	font-family:Verdana,Arial, Helvetica, sans-serif;
	border:1px solid #121212;
	font-size:11px;
	line-height:18px;
	background:#fcfcfc;
}

.gridview th{
	background:#2D3945;
	color:#fff;
	height:25px;
	text-align:left;
	font-size:12px;
	font-weight:bold;
}

.gridviewfooter{
	font-family:Verdana,Arial, Helvetica, sans-serif;	
	border-bottom:1px solid #121212;
	height:25px;
	text-align:left;
	font-size:11px;
	background:#CCC;
}

.gridview tr{border-bottom:1px solid #121212;}

.gridview tr:hover{background:#ccc;}

.gridview td{padding:4px;}

.gridview a {color:#3E1652;}

.gridheaders, .gridview th {
	vertical-align:middle;
}

.gridheaders{
	background:#3E1652;
	color:#fff;
	padding-left:5px;
	font-size:14px;
}

 
/***************Buttons and Textboxes**************/
.textboxes, input[type='text'], input[type='password'], select, textarea{
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family:Arial, Helvetica, sans-serif;
}

input[type=file]{  color:transparent;width:90px;  }
input[type='text']:disabled, input[type='password']:disabled, select:disabled, textarea:disabled{background: #dddddd;} 

.buttons{
	background: #3E1652;
	border:2px solid #3E1652;
	padding:2px 8px;
	color:#fff;
	font-size:13px; 
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:0 1px; 
}

.buttons:hover, 
a.buttons:hover,
.buttons:focus, 
a.buttons:focus{  
	cursor:pointer; 
	box-shadow:inset 0 1px 1px 0 #8D6DB4; 
}


.buttons:hover, 
a.buttons:hover{
	background: #3E1652;
	background: -moz-linear-gradient(top,#632880 0%,#3E1652 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#632880),color-stop(100%,#3E1652));
	background: -webkit-linear-gradient(top,#632880 0%,#3E1652 100%);
	background: -o-linear-gradient(top,#632880 0%,#3E1652 100%);
	background: -ms-linear-gradient(top,#632880 0%,#3E1652 100%);
	background: linear-gradient(top,#632880 0%,#3E1652 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3E1652',endColorstr='#3E1652',GradientType=0);	
	-webkit-box-shadow:inset 0 1px 1px 0 #8D6DB4;
}

.buttons:focus, 
a.buttons:focus{ background: #8D6DB4; }

.buttons.red, a.buttons.red{
	background: #D13C3C;
	border:1px solid #d10000;
	color:#fff;
}
	
.buttons.red:hover, a.buttons.red:hover{background: #CC2727; color:#fff;}

.textboxes, input[type='text'], input[type='password'], select, textarea {
	border:1px solid #bbb;
	height:22px;
	background-color:#fff;
	-webkit-box-shadow:1px 1px 2px -1px rgba(0, 0, 0, 0.15) inset;
	-moz-box-shadow:1px 1px 2px -1px rgba(0, 0, 0, 0.15) inset;
	box-shadow:1px 1px 2px -1px rgba(0, 0, 0, 0.15) inset;
	color:#383838;
	padding-left:4px;	
	font-size:12px;
}

.textboxes:focus, input[type='text']:focus, input[type='password']:focus, select:focus, textarea:focus {
	border:1px solid #A085C2;
	-webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 4px #BFADD6;
	-moz-box-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 4px #BFADD6;
	box-shadow:0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 4px #BFADD6;
	padding-left:8px;
	color:#111;
	font-size:12px;
}

/***************Core Text**************/
h1 {
	color:#444;
	font-size:15px;
	margin-top:0px; 
	line-height:25px;
	margin-bottom: 10px;
}

h2 {
	color:#000;
	font-size:14px;
	margin-top: 0px;
	margin-bottom: 10px;
}

a {
	color: #3E1652;
	text-decoration:underline;
}

a:hover {text-decoration:underline;}

.red, .required:after {
	color: #f00;
	text-decoration: none;
}

.required:after{content:" *";}

/* ===[ Information boxes ]=== */
.info-box, .success-box, .notification-box, .error-box {
    padding:10px 10px 10px 70px;
	margin:10px;
    position:relative;
	display:block;
    min-height:45px;
    font-size:13px;
	text-align:left;
}

.info-box > ul, .success-box > ul, .notification-box > ul, .error-box > ul {
	list-style:disc;
	margin:0.4em 0 0 1.4em;
}

.info-box {
    color:#64757f;
	background:#e1f2fc url(../images/icon-info.png) 10px 10px no-repeat;
    border:1px solid #68a2cf;
}

.success-box {
    color:#697a58;
	background:#eeffdd url(../images/icon-success.png) 10px 10px no-repeat;
    border:1px solid #a3c159;
}

.notification-box {
    color:#79725b;
	background:#fef7e0 url(../images/icon-note.png) 10px 10px no-repeat;
    border:1px solid #e6c555;
}

.error-box {
    color:#7e6c6c;
	background:#feebeb url(../images/icon-error.png) 10px 10px no-repeat;
    border:1px solid #ff9999;
}

/* ===[ modal box ]=== */
.modal{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1000;
	display:none;
	background-color: rgba(240, 240, 240, 0.8);
}

.modal.block{display:block;}

.modal .modalDialog{
	position:absolute;
	left: 50%;
	top: 50%;
	
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translate(-50%, -50%);
	background:#fff;
	box-sizing:border-box;
	padding:1em;
	border:1px solid #ccc;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	-webkit-box-shadow: 0 0 10px 1px rgba(200,200,200,.5);
	box-shadow: 0 0 10px 1px rgba(200,200,200,.5);
	overflow-y:auto;
}

.modal:target{
	display: block;
}

.modal a.close{
	position:absolute;
	top:0;
	right:4px;
	text-decoration:none;
}

.modal a.close:hover{
	text-decoration:underline;
}

.modal h1{color:#111;}

/* Top bar style*/
.top-bar {
     background-color: #F5ED26; 
     min-height:120px; 
	 max-width:100%;
	 width:100%;
}

.top-bar-left{float:left;}
.top-bar-middle{font-size:14px; color:#000; margin-top:35px; margin-left:1%; float:left;}
.goopGuy{position:absolute; top:20px; right:20px;}
.clear{clear:both;}

img.logo {
    height: 80px;
    max-height: 80px;
    margin: 10px 0 0 10px;
	padding-right:20px;
}
 
.menu>li>a.button {
    border-radius: 4px;
    background-color: #129FDD;
    font-size: 13px;
    padding-left: 15px;
    font-weight: bold;
}

/* Top Menu */
.top-menu{margin: 10px 0 0 0; padding: 0;}
.top-menu ul{margin: 0; padding: 0;}

.top-menu, .top-menu ul {
    background-color: #2D3945;
    height: 40px;
    max-height: 40px;
 }

.nav-menu {
    max-width: 60rem;
 }

.nav-menu>.menu>li{
    height: 40px;
	line-height: 40px;
	display:inline; 
	border-right: 1px solid #F5ED26;
    padding-right: 15px;
    padding-left: 15px;
}

.nav-menu>.menu>li:last-child{
	border-right: none;
}

.nav-menu>.menu>li a {
    color: #fff;
	text-decoration:none;
}

.nav-menu>.menu>li a:hover {
    color:#3E1652;
}

/* admin main nav */
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
}

.tabrow {
		text-align: left;
		list-style: none;
		margin: 5px 0 5px;
		padding: 0;
		line-height: 24px;
		height: 26px;
		overflow: hidden;
		font-size: 12px;
		font-family: verdana;
		position: relative;
	}
	.tabrow li {
		border: 1px solid #2D3945;
		background: #cccccc;
		background: -o-linear-gradient(top, #ECECEC 50%, #CCC 100%);
		background: -ms-linear-gradient(top, #ECECEC 50%, #CCC 100%);
		background: -moz-linear-gradient(top, #ECECEC 50%, #CCC 100%);
		background: -webkit-linear-gradient(top, #ECECEC 50%, #CCC 100%);
		background: linear-gradient(top, #ECECEC 50%, #CCC 100%);
		display: inline-block;
		position: relative;
		z-index: 0;
		border-top-left-radius: 2px;
		border-top-right-radius: 2px;
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFF;
		text-shadow: 0 1px #FFF;
		margin: 0 -5px;
		padding: 0 20px;
	}
		.tabrow a {
			  color: #2D3945;
			  text-decoration: none;
		}
		.tabrow li.selected {
		    background: #FFF;
		    color: #333;
		    z-index: 2;
		    border-bottom-color: #FFF;
		}
		.tabrow:before {
		    position: absolute;
		    content: " ";
		    width: 100%;
		    bottom: 0;
		    left: 0;
		    border-bottom: 1px solid #2D3945;
		    z-index: 1;
		}
		.tabrow li:before,
		.tabrow li:after {
		    border: 1px solid #2D3945;
		    position: absolute;
		    bottom: -1px;
		    width: 5px;
		    height: 5px;
		    content: " ";
		}
		.tabrow li:before {
		    left: -6px;
		    border-bottom-right-radius: 2px;
		    border-width: 0 1px 1px 0;
		    box-shadow: 2px 2px 0 #CCC;
		}
		.tabrow li:after {
		    right: -6px;
		    border-bottom-left-radius: 2px;
		    border-width: 0 0 1px 1px;
		    box-shadow: -2px 2px 0 #CCC;
		}
		.tabrow li.selected:before {
		    box-shadow: 2px 2px 0 #FFF;
		}
		.tabrow li.selected:after {
		    box-shadow: -2px 2px 0 #FFF;
		}
		
 
/*=== main forms ====*/	
 .mainforms
{
	margin: 5px 2px 2px 2px; 
	border: 1px solid #c0c0c0; 
	padding:5px 5px 5px 5px;	
}
.mainforms table{
	width:100%;
	border:none;
	border-collapse:collapse;  
	padding:2px;
}
  

[class*='grid'], 
[class*='col'],
.grid:after,
.row:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

.grid{
	margin: 0 auto;
	width:100%;
}

.grid .row:before,
.grid .row:after {
	content: "";
	display: table;
	line-height: 0;
}

.grid .row:after { clear: both; }

.grid .col{
	display: block; 
	float:left; 
	margin-right:1%; 
	min-height: 1px;
	padding:0 0 0.4em 0; 
}
 
/* remove margin from last grid column */
.grid .col:last-of-type { margin-right:0; }	



/* ==================== 
	CSS GRID - LARGE
======================= */
@media screen and (min-width: 860px) {
	/*  push column  */
	.grid .large-push-11{margin-left: 92.58%;}
	.grid .large-push-10{margin-left: 84.16%;}
	.grid .large-push-9{margin-left: 75.75%;}
	.grid .large-push-8{margin-left: 67.33%;}
	.grid .large-push-7{margin-left: 58.91%;}
	.grid .large-push-6{margin-left: 50.5%;}
	.grid .large-push-5{margin-left: 42.08%;}
	.grid .large-push-4{margin-left: 33.66%;}
	.grid .large-push-3{margin-left: 25.25%;}
	.grid .large-push-2{margin-left: 16.83%;}
	.grid .large-push-1{margin-left: 8.416%;}
	 
	/*  column widths  */
	.grid .large-12{width: 100%;}
	.grid .large-11{width: 91.58%;}
	.grid .large-10{width: 83.16%;}
	.grid .large-9{width: 74.75%;}
	.grid .large-8{width: 66.33%;}
	.grid .large-7{width: 57.91%;}
	.grid .large-6{width: 49.5%;}
	.grid .large-5{width: 41.08%;}
	.grid .large-4{width: 32.66%;}
	.grid .large-3{width: 24.25%;}
	.grid .large-2{width: 15.83%;}
	.grid .large-1{width: 7.416%;}
	.grid .large-0 {display:none;}
}


/* ==================== 
	CSS GRID - SMALL
======================= */
@media screen and (max-width: 859px) {
	/*  push column  */
	.grid .small-push-11{margin-left: 92.58%;}
	.grid .small-push-10{margin-left: 84.16%;}
	.grid .small-push-9{margin-left: 75.75%;}
	.grid .small-push-8{margin-left: 67.33%;}
	.grid .small-push-7{margin-left: 58.91%;}
	.grid .small-push-6{margin-left: 50.5%;}
	.grid .small-push-5{margin-left: 42.08%;}
	.grid .small-push-4{margin-left: 33.66%;}
	.grid .small-push-3{margin-left: 25.25%;}
	.grid .small-push-2{margin-left: 16.83%;}
	.grid .small-push-1{margin-left: 8.416%;}
	 
	/*  column widths */
	.grid .small-12 {width: 100%;}
	.grid .small-11 {width: 91.58%;}
	.grid .small-10 {width: 83.16%;}
	.grid .small-9 {width: 74.75%;}
	.grid .small-8 {width: 66.33%;}
	.grid .small-7 {width: 57.91%;}
	.grid .small-6 {width: 49.5%;}
	.grid .small-5 {width: 41.08%;}
	.grid .small-4 {width: 32.66%;}
	.grid .small-3 {width: 24.25%;}
	.grid .small-2 {width: 15.83%;}
	.grid .small-1 {width: 7.416%;}
	.grid .small-0 {display:none;} 
	.grid .small-last{margin-right:0;}
}